@import url(https://lares.jp/dummy.css);
/* テンプレート用 */
/* マージン ボーダー パディング 上右下左 */

.cl	{
	clear: both;

}

/* コンテンツの中央寄せ */
.content	{
	margin-right: auto;
	margin-left: auto;
	width: 58em;
}

/* 本文括り */
.blog	{
	float: left;
	width: 40em;
}


/* にっき */
.diary	{
	line-height: 1.6em;
	margin-right: auto;
	margin-bottom: 1.5em;
	margin-left: auto;
	background-color: #f0f0f0;
	border-top: solid 1px white;
	border-right: solid 4px #dfdfdf;
	border-bottom: solid 3px #dfdfdf;
	border-left: solid 1px white;
	-moz-border-radius: 1em 1.5em 1em 1.5em;
	border-top-left-radius: 1em;
	border-top-right-radius: 1.5em;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1.5em;
	padding-top: 0.2em;
}

/* コメントやらの定義 */
.j-tracomme	{
	background-color: #f0f0f0;
	border-top: solid 1px white;
	border-right: solid 4px #dfdfdf;
	border-bottom: solid 3px #dfdfdf;
	border-left: solid 1px white;
	width: 38em;
	-moz-border-radius: 0.9em 1.3em 0.9em 1.3em;
	border-top-left-radius: 0.9em;
	border-top-right-radius: 1.3em;
	border-bottom-right-radius: 0.9em;
	border-bottom-left-radius: 1.3em;
	padding-top: 0.2em;
}
.j-tracomme div .clmn	{
	padding-right: 1em;
	width: 34em;
}

.photo_comment	{
	padding: 0.5em;
	border: ridge 6px white;
	margin: 1em;
	min-width: 240px;
	text-align: center;
#	-moz-border-radius: 1em;
#	border-radius: 1em;
}

/* 関連エントリ */
.siment	{
	background-color: #dfdfdf;
	padding: 0.5em 0.7em 1.1em 0.7em;
	border-top: solid 4px #bfbfbf;
	border-right: solid 1px white;
	border-bottom: solid 1px white;
	border-left: solid 5px #bfbfbf;
	margin: 0.6em 2.2em 0.6em 1.7em;
	-moz-border-radius: 0.7em;
	border-radius: 0.7em;
	font-size: 0.9em;
}

/* ブログツール追い出し */
.blogtool	{
	float: left;
	background-color: #dfdfdf;
	padding: 0em 0em 0em 0em;
	border-top: solid 4px #bfbfbf;
	border-right: solid 1px white;
	border-bottom: solid 1px white;
	border-left: solid 5px #bfbfbf;
	margin: 1.4em 0em 1.2em 0.5em;
	-moz-border-radius: 0.7em;
	border-radius: 0.7em;
	width: 16em;
	font-size: 0.9em;
}

/* ツールの圧縮 */
.cmplnks	{
	height: 23em;
	overflow: auto;
}

/* アソシエイト */
.amazon	{
	text-align: center;
}

.ad	{
	text-align: center;
}

.amazon_text strong	{
	background-color: transparent;
	color: red;
	padding: 0.2em;
	margin: 0.2em;
	letter-spacing: 0.05em;
	font-size: 1.05em;
}

.ad_text strong	{
	background-color: transparent;
	color: red;
	padding: 0.2em;
	margin: 0.2em;
	letter-spacing: 0.05em;
	font-size: 1.05em;
}

.gads	{
	text-align: center;
	font-size: 0.84em;
	margin-bottom: 2em;
}

/* カレンダー */
#wp-calendar	{
	margin-right: auto;
	margin-left: auto;
	width: 15em;
}
